--  cockpit atlantis wide description

------------------------------------------------------------------
cockpit_atlantis_wide = {
    panelratio=8/5;  	--  cockpit picture width / picture height
    vfov=43; 		--  default vertical field of view (FOV) in degrees of the cockpit
	firstpanel = 1;
	frontpanel = 2;
    rearpanel = 4; 		--  "beepilot-8.png" is the rear view

	orientation = { -- orientation of each panel
		{0,0},	 	-- #1 intérieur du cockpit vers l'avant
		{0,-10},  --#2 extérieur vers l'avant -20
		{270,0},	-- #3 extérieur vers la gauche
		{180,0},		-- #4 ext vers l'arrière -12
		{90,0},	-- #5 ext vers la droite
	},

	displacement = { -- coord x, y , z
		[2] = {0, 20, -40},
		[3] = {40, 0, 0},
		[4] = {0, 20, 30},
		[5] = {-40, 0, 0},
	},

	viewpath =
	{ -- panel link for the arrows {left,right,up,down}
		{3,5,2,0},
		{3,5,0,1},
		{4,2,0,1},
		{5,3,0,1},
		{2,4,0,1},
	},
}

